Subject: Re: F16A from Portuguese Air Force - National Day 10 of June
From: "Steve Bamford ARC" <[email-masked]>
To: Pedro Adão <[email-masked]>
Date: Mon, 30 Jun 2003 12:46:31 -0700

----- Original Message ----- 
  From: Pedro Adão 
  To: [email-masked] 
  Sent: Saturday, June 07, 2003 5:22 AM
  Subject: F16A from Portuguese Air Force - National Day 10 of June

  "F-16A FROM Portuguese Air Force" 

  by "Pedro Adão"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I'm Pedro Adão from Portugal.

  This is my F-16A from Portuguese Air Force from Italery 1/48 kit.

  The Kit

  The panel lines are very good and everything looks to be in place.

  Building

  Despite some things that we don't understand very well in the manual of the kit, the plastic joins very easily despite of the nose and the canopy. The kit has built strait from the box.

  Painting

  First I gave him a good primmer with Tamiya spray bottles. Then I spray the panel lines with a black. Then I give him the natural color.

  The Portuguese F-16 have standard NATO colors.

  I used Tamiya acrylic paints.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Decals

  After the paint has dried I gave him a gloss coat with something like Future Floor Cleaning. In Portugal we don't have Future sow we stick to JONTEC from Johnson.

  After it dries the painting looks like very smooth and hard.

  I apply the decals with Microscale Set and Sol. Micro Set under the decal and let it stay. After I gave him the Micro Sol and let it dry.

  In the end I give him a flat clout with Tamiya acrylic paints.

  Links

  Portuguese Air Force - www.emfa.pt 

  Aviation Hobby Site - www.aviation-hobby-site.com

   

  Thank everyone,

  Pedro Adão

  [email-masked]

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Pedro Adão"